.slide-in-right-reveal {
  position: fixed;
  top: 40px;
  width: 100%;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.384);
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  opacity: 0;
  visibility: hidden;
  transition: visibility 0s linear 0.33s, opacity 0.33s linear;
}
.slide-in-right-reveal.slide {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.slide-in-right-reveal.slide > div {
  transform: translateX(0);
  transition: transform 0.4s;
}
.slide-in-right-reveal > div {
  transform: translateX(100%);
  transition: transform 0.4s;
}
.slide-in-left-reveal {
  position: fixed;
  top: 40px;
  width: 100%;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.384);
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  opacity: 0;
  visibility: hidden;
  transition: visibility 0s linear 0.33s, opacity 0.33s linear;
}
.slide-in-left-reveal.slide {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.slide-in-left-reveal.slide > div {
  transform: translateX(0);
  transition: transform 0.4s;
}
.slide-in-left-reveal > div {
  transform: translateX(-100%);
  transition: transform 0.4s;
}
.rotateX-45 {
  transform: rotateX(45deg);
}
.rotateX-neg45 {
  transform: rotateX(-45deg);
}
.rotateY-45 {
  transform: rotateY(45deg);
}
.rotateY-neg45 {
  transform: rotateY(-45deg);
}
.rotateZ-45 {
  transform: rotate(45deg);
}
.rotateZ-neg45 {
  transform: rotate(-45deg);
}
.rotateX-90 {
  transform: rotateX(90deg);
}
.rotateX-neg90 {
  transform: rotateX(-90deg);
}
.rotateY-90 {
  transform: rotateY(90deg);
}
.rotateY-neg90 {
  transform: rotateY(-90deg);
}
.rotateZ-90 {
  transform: rotate(90deg);
}
.rotateZ-neg90 {
  transform: rotate(-90deg);
}
.rotateX-180 {
  transform: rotateX(180deg);
}
.rotateX-neg180 {
  transform: rotateX(-180deg);
}
.rotateY-180 {
  transform: rotateY(180deg);
}
.rotateY-neg180 {
  transform: rotateY(-180deg);
}
.rotateZ-180 {
  transform: rotate(180deg);
}
.rotateZ-neg180 {
  transform: rotate(-180deg);
}
.rotateX-360 {
  transform: rotateX(1turn);
}
.rotateX-neg360 {
  transform: rotateX(-1turn);
}
.rotateY-360 {
  transform: rotateY(1turn);
}
.rotateY-neg360 {
  transform: rotateY(-1turn);
}
.rotateZ-360 {
  transform: rotate(1turn);
}
.rotateZ-neg360 {
  transform: rotate(-1turn);
}
body {
  height: 100% !important;
  font-family: Quicksand, sans-serif;
}
html {
  height: 100vh;
}
.title {
  font-family: Urbanist, sans-serif;
}
/* .icon {
  font-size: 24px;
} */
.big-icon {
  font-size: 26px;
}
.btn-primary {
  background-color: #df633c !important;
}
.btn-outline-primary,
.btn-primary {
  border-color: #df633c !important;
  border-radius: 0 !important;
}
.btn-outline-primary {
  background-color: #fff !important;
  color: #df633c;
}
.btn-outline-primary:hover {
  background-color: #e9ebf0 !important;
  color: #df633c;
}
.form-control {
  border-radius: 0 !important;
}
.form-control:focus {
  border-color: #df633c !important;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.text-primary {
  color: #df633c !important;
}
.lnk-border-bottom {
  border-bottom: 3px solid #dee2e6;
}
.cursor-pointer {
  cursor: pointer;
}
.highlight {
  filter: drop-shadow(0 0 25px #df633c);
  border: 1px solid #df633c !important;
}
.campaign.link {
  background-color: #fffbf9;
}
.campaign.link:hover {
  outline: 1px solid #fffbf9;
}
.campaign.unlock {
  background-color: #ddfff9;
}
.campaign.unlock:hover {
  outline: 1px solid #85fde9;
}
.campaign .create {
  border-radius: 0;
  outline: none;
  border: none;
  text-transform: capitalize;
}
.campaign .create:focus {
  box-shadow: none;
}
.campaign-image {
  /* position: absolute; */
  right: 100px;
  top: -86px;
  /* transform: rotate(-2deg); */
}
.backdrop {
  position: absolute;
  color: #ececec;
  right: -20px;
  bottom: 20px;
}
.new-domain-modal {
  background-color: #fff;
  width: 550px;
  border: 1px solid #df633c;
}
.campaign.link {
  background-color: #fffbf9;
}
.campaign.link:hover {
  outline: 1px solid #fffbf9;
}
.campaign.unlock {
  background-color: #ddfff9;
}
.campaign.unlock:hover {
  outline: 1px solid #85fde9;
}
.campaign .create {
  border-radius: 0;
  outline: none;
  border: none;
  text-transform: capitalize;
}
.campaign .create:focus {
  box-shadow: none;
}
.campaign-image {
  /* position: absolute; */
  right: 100px;
  top: -86px;
  /* transform: rotate(-2deg); */
}
.statz {
  flex-basis: 25%;
}
.statz .statz-card {
  margin-left: 0 !important;
  font-size: 30px;
  background-color: #df633c;
  color: #fff;
  border-radius: 2px;
}
.spinner {
  position: relative;
}
.double-bounce1,
.double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #df633c;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2s ease-in-out infinite;
  animation: sk-bounce 2s ease-in-out infinite;
}
.double-bounce2 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
@-webkit-keyframes sk-bounce {
  0%,
  to {
    -webkit-transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
  }
}
@keyframes sk-bounce {
  0%,
  to {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
.campaign-card {
  transition: all 0.1s ease;
  position: relative;
  height: 120px;
}
.campaign-card .campaign-image {
  color: #df633c;
}
.campaign-card:hover {
  margin-top: -4px;
  border: 1px solid #df633c !important;
  cursor: pointer;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.campaign-card:hover .content {
  background-color: #fffbf9 !important;
}
.campaign-card:hover .campaign-image {
  background-color: #df633c;
  color: #fff;
}
.campaign-card:hover .type {
  background-color: #fffbf9 !important;
}
.content {
  flex-basis: 80%;
}
.type {
  position: absolute;
  top: 0;
  right: 0;
}
.new-campaign {
  transition: all 0.08s ease-in;
}
.new-campaign:hover {
  background-color: #df633c;
  color: #fff;
  cursor: pointer;
}
.n-campaign {
  transition: all 0.08s ease-in;
  background-color: #df633c;
  color: #fff;
}
.filter-pills {
  cursor: pointer;
}
.active {
  color: #df633c;
}
.filter-pills:hover {
  color: #9c9c9c;
}
.new-campaign {
  transition: all 0.08s ease-in;
}
.new-campaign:hover {
  background-color: #df633c;
  color: #fff;
  cursor: pointer;
}
.active {
  color: #df633c;
}
.backdrop {
  position: absolute;
  color: #ececec;
  right: -25px;
  bottom: 20px;
}
.campaign-type {
  transition: all 0.1s ease;
}
.campaign-type:hover {
  margin-top: -4px;
  border: 1px solid #df633c !important;
  cursor: pointer;
  background-color: #fffbf9 !important;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.slide-in-right-reveal {
  position: fixed;
  top: 40px;
  width: 100%;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.384);
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  opacity: 0;
  visibility: hidden;
  transition: visibility 0s linear 0.33s, opacity 0.33s linear;
}
.slide-in-right-reveal.slide {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.slide-in-right-reveal.slide > div {
  transform: translateX(0);
  transition: transform 0.4s;
}
.slide-in-right-reveal > div {
  transform: translateX(100%);
  transition: transform 0.4s;
}
.slide-in-left-reveal {
  position: fixed;
  top: 40px;
  width: 100%;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.384);
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  opacity: 0;
  visibility: hidden;
  transition: visibility 0s linear 0.33s, opacity 0.33s linear;
}
.slide-in-left-reveal.slide {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.slide-in-left-reveal.slide > div {
  transform: translateX(0);
  transition: transform 0.4s;
}
.slide-in-left-reveal > div {
  transform: translateX(-100%);
  transition: transform 0.4s;
}
.state .circle .description {
  opacity: 0;
  visibility: hidden;
  transition: visibility 0s linear 0.33s, opacity 0.33s linear;
}
.state .circle .description-hint:hover + .description {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.rotateX-45 {
  transform: rotateX(45deg);
}
.rotateX-neg45 {
  transform: rotateX(-45deg);
}
.rotateY-45 {
  transform: rotateY(45deg);
}
.rotateY-neg45 {
  transform: rotateY(-45deg);
}
.rotateZ-45 {
  transform: rotate(45deg);
}
.rotateZ-neg45 {
  transform: rotate(-45deg);
}
.rotateX-90 {
  transform: rotateX(90deg);
}
.rotateX-neg90 {
  transform: rotateX(-90deg);
}
.rotateY-90 {
  transform: rotateY(90deg);
}
.rotateY-neg90 {
  transform: rotateY(-90deg);
}
.rotateZ-90 {
  transform: rotate(90deg);
}
.rotateZ-neg90 {
  transform: rotate(-90deg);
}
.rotateX-180 {
  transform: rotateX(180deg);
}
.rotateX-neg180 {
  transform: rotateX(-180deg);
}
.rotateY-180 {
  transform: rotateY(180deg);
}
.rotateY-neg180 {
  transform: rotateY(-180deg);
}
.rotateZ-180 {
  transform: rotate(180deg);
}
.rotateZ-neg180 {
  transform: rotate(-180deg);
}
.rotateX-360 {
  transform: rotateX(1turn);
}
.rotateX-neg360 {
  transform: rotateX(-1turn);
}
.rotateY-360 {
  transform: rotateY(1turn);
}
.rotateY-neg360 {
  transform: rotateY(-1turn);
}
.rotateZ-360 {
  transform: rotate(1turn);
}
.rotateZ-neg360 {
  transform: rotate(-1turn);
}
.state .circle .description-hint,
.state .circle {
  display: flex;
  align-items: center;
  justify-content: center;
}
ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
}
ul li {
  list-style-type: none;
}
.step.finished .circle {
  background-color: #4caf50;
  color: #fff;
}
.step.finished .name {
  color: #000;
}
.step.active .circle {
  border: 2px solid #df633c;
  background-color: transparent;
  color: #df633c;
}
.step.active .name {
  color: #df633c;
}
.step.done .circle {
  background-color: #4caf50;
  color: #fff;
}
.step.done .name {
  color: #000;
}
.step.stale .circle {
  background-color: #e7e7e7;
  color: #fff;
}
.step.stale .name {
  color: #c2c2c2;
}
.step .name {
  color: var(--text-2);
  text-align: center;
  padding: 0 10px;
  margin: 0;
}
.state {
  flex-direction: column;
}
.state .circle {
  border-radius: 50%;
  position: relative;
  color: var(--background-4);
  background-color: var(--background-4);
}
.state .circle .description-hint {
  height: 20px;
  width: 20px;
  color: #df633c;
  border: 1px solid #df633c;
  border-radius: 80px;
  position: absolute;
  top: -15px;
  left: 90%;
  cursor: pointer;
}
.state .circle .description {
  padding: 20px;
  width: 400px;
  border-radius: 4px;
  color: var(--text-2);
  position: absolute;
  top: 0;
  left: 100%;
  background-color: var(--background-1);
  z-index: 10;
}
.state .side {
  flex-grow: 2;
  height: 25px;
  width: 2px;
  margin-left: 1.2rem;
}
.state .side.spacer {
  background-image: linear-gradient(
    90deg,
    #df633c 29.41%,
    transparent 0,
    transparent 50%,
    #df633c 0,
    #df633c 79.41%,
    transparent 0,
    transparent
  );
  background-size: 68px 68px;
}
.google-block {
  white-space: normal;
  word-wrap: break-word;
  min-width: 80%;
}
.user {
  background-color: #929292;
  color: #fff;
}
.image {
  height: 200px;
}
.setImage {
  border: 1px dashed #dee2e6;
}
.preview {
  flex-basis: 45%;
}
.metadata {
  flex-basis: 55%;
}
.new-domain-modal {
  background-color: #fff;
  width: 550px;
  border: 1px solid #df633c;
}
.domain-content {
  position: absolute;
  height: 250px;
  top: 90px;
  left: 0;
  right: 0;
  transition: all 0.05s ease;
  border: 1px solid #df633c;
}
.active {
  border-color: #df633c !important;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.domain-option:hover {
  background-color: #fafafa;
}
.bgImage {
  background-size: cover;
  background-position: 50%;
  filter: blur(40px);
  -webkit-filter: blur(40px);
  height: 100%;
}
.backgroundPattern,
.bgImage {
  left: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
  width: 100%;
  position: absolute;
}
.feedback,
.form,
.poll,
.survey {
  padding: 1em;
}
.whatsapp {
  padding: 1rem;
}
.subtle-prism {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3ClinearGradient id='a' gradientUnits='userSpaceOnUse' x1='0' x2='0' y1='0' y2='100%25' gradientTransform='rotate(240)'%3E%3Cstop offset='0' stop-color='%23fff'/%3E%3Cstop offset='1' stop-color='%234FE'/%3E%3C/linearGradient%3E%3Cpattern patternUnits='userSpaceOnUse' id='b' width='540' height='450' x='0' y='0' viewBox='0 0 1080 900'%3E%3Cg fill-opacity='.1'%3E%3Cpath fill='%23444' d='M90 150L0 300h180z'/%3E%3Cpath d='M90 150L180 0H0z'/%3E%3Cpath fill='%23AAA' d='M270 150L360 0H180z'/%3E%3Cpath fill='%23DDD' d='M450 150l-90 150h180z'/%3E%3Cpath fill='%23999' d='M450 150L540 0H360z'/%3E%3Cpath d='M630 150l-90 150h180z'/%3E%3Cpath fill='%23DDD' d='M630 150L720 0H540z'/%3E%3Cpath fill='%23444' d='M810 150l-90 150h180z'/%3E%3Cpath fill='%23FFF' d='M810 150L900 0H720z'/%3E%3Cpath fill='%23DDD' d='M990 150l-90 150h180z'/%3E%3Cpath fill='%23444' d='M990 150l90-150H900z'/%3E%3Cpath fill='%23DDD' d='M90 450L0 600h180z'/%3E%3Cpath d='M90 450l90-150H0z'/%3E%3Cpath fill='%23666' d='M270 450l-90 150h180z'/%3E%3Cpath fill='%23AAA' d='M270 450l90-150H180z'/%3E%3Cpath fill='%23DDD' d='M450 450l-90 150h180z'/%3E%3Cpath fill='%23999' d='M450 450l90-150H360zM630 450l-90 150h180z'/%3E%3Cpath fill='%23FFF' d='M630 450l90-150H540z'/%3E%3Cpath d='M810 450l-90 150h180z'/%3E%3Cpath fill='%23DDD' d='M810 450l90-150H720z'/%3E%3Cpath fill='%23AAA' d='M990 450l-90 150h180z'/%3E%3Cpath fill='%23444' d='M990 450l90-150H900z'/%3E%3Cpath fill='%23222' d='M90 750L0 900h180z'/%3E%3Cpath d='M270 750l-90 150h180z'/%3E%3Cpath fill='%23DDD' d='M270 750l90-150H180z'/%3E%3Cpath d='M450 750l90-150H360zM630 750l-90 150h180z'/%3E%3Cpath fill='%23444' d='M630 750l90-150H540z'/%3E%3Cpath fill='%23AAA' d='M810 750l-90 150h180z'/%3E%3Cpath fill='%23666' d='M810 750l90-150H720z'/%3E%3Cpath fill='%23999' d='M990 750l-90 150h180zM180 0L90 150h180z'/%3E%3Cpath fill='%23444' d='M360 0l-90 150h180z'/%3E%3Cpath fill='%23FFF' d='M540 0l-90 150h180z'/%3E%3Cpath d='M900 0l-90 150h180z'/%3E%3Cpath fill='%23222' d='M0 300l-90 150H90z'/%3E%3Cpath fill='%23FFF' d='M0 300l90-150H-90zM180 300L90 450h180z'/%3E%3Cpath fill='%23666' d='M180 300l90-150H90z'/%3E%3Cpath fill='%23222' d='M360 300l-90 150h180z'/%3E%3Cpath fill='%23FFF' d='M360 300l90-150H270z'/%3E%3Cpath fill='%23444' d='M540 300l-90 150h180z'/%3E%3Cpath fill='%23222' d='M540 300l90-150H450z'/%3E%3Cpath fill='%23AAA' d='M720 300l-90 150h180z'/%3E%3Cpath fill='%23666' d='M720 300l90-150H630z'/%3E%3Cpath fill='%23FFF' d='M900 300l-90 150h180z'/%3E%3Cpath fill='%23999' d='M900 300l90-150H810z'/%3E%3Cpath d='M0 600l-90 150H90z'/%3E%3Cpath fill='%23666' d='M0 600l90-150H-90z'/%3E%3Cpath fill='%23AAA' d='M180 600L90 750h180z'/%3E%3Cpath fill='%23444' d='M180 600l90-150H90zM360 600l-90 150h180z'/%3E%3Cpath fill='%23999' d='M360 600l90-150H270z'/%3E%3Cpath fill='%23666' d='M540 600l90-150H450z'/%3E%3Cpath fill='%23222' d='M720 600l-90 150h180z'/%3E%3Cpath fill='%23FFF' d='M900 600l-90 150h180z'/%3E%3Cpath fill='%23222' d='M900 600l90-150H810z'/%3E%3Cpath fill='%23DDD' d='M0 900l90-150H-90z'/%3E%3Cpath fill='%23444' d='M180 900l90-150H90z'/%3E%3Cpath fill='%23FFF' d='M360 900l90-150H270z'/%3E%3Cpath fill='%23AAA' d='M540 900l90-150H450z'/%3E%3Cpath fill='%23FFF' d='M720 900l90-150H630z'/%3E%3Cpath fill='%23222' d='M900 900l90-150H810zM1080 300l-90 150h180z'/%3E%3Cpath fill='%23FFF' d='M1080 300l90-150H990z'/%3E%3Cpath d='M1080 600l-90 150h180z'/%3E%3Cpath fill='%23666' d='M1080 600l90-150H990z'/%3E%3Cpath fill='%23DDD' d='M1080 900l90-150H990z'/%3E%3C/g%3E%3C/pattern%3E%3C/defs%3E%3Crect fill='url(%23a)' width='100%25' height='100%25'/%3E%3Crect fill='url(%23b)' width='100%25' height='100%25'/%3E%3C/svg%3E");
}
.subtle-prism,
.wintery-sunburst {
  background-color: #fff;
  background-attachment: fixed;
  background-size: cover;
}
.wintery-sunburst {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 800 800'%3E%3Cdefs%3E%3CradialGradient id='a' cx='400' cy='400' r='50%25' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23fff'/%3E%3Cstop offset='1' stop-color='%230EF'/%3E%3C/radialGradient%3E%3CradialGradient id='b' cx='400' cy='400' r='70%25' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23fff'/%3E%3Cstop offset='1' stop-color='%230FF'/%3E%3C/radialGradient%3E%3C/defs%3E%3Cpath fill='url(%23a)' d='M0 0h800v800H0z'/%3E%3Cpath fill='url(%23b)' d='M998.7 439.2c1.7-26.5 1.7-52.7.1-78.5L401 399.9v-.1l587.6-116.9c-5.1-25.9-11.9-51.2-20.3-75.8L400.9 399.7v-.1l537.3-265c-11.6-23.5-24.8-46.2-39.3-67.9L400.8 399.5s0-.1-.1-.1l450.4-395c-17.3-19.7-35.8-38.2-55.5-55.5l-395 450.4s-.1 0-.1-.1L733.4-99c-21.7-14.5-44.4-27.6-68-39.3l-265 537.4h-.1l192.6-567.4c-24.6-8.3-49.9-15.1-75.8-20.2L400.2 399h-.1l39.2-597.7c-26.5-1.7-52.7-1.7-78.5-.1L399.9 399h-.1L282.9-188.6c-25.9 5.1-51.2 11.9-75.8 20.3l192.6 567.4h-.1l-265-537.3c-23.5 11.6-46.2 24.8-67.9 39.3l332.8 498.1s-.1 0-.1.1L4.4-51.1C-15.3-33.9-33.8-15.3-51.1 4.4l450.4 395s0 .1-.1.1L-99 66.6c-14.5 21.7-27.6 44.4-39.3 68l537.4 265v.1l-567.4-192.6c-8.3 24.6-15.1 49.9-20.2 75.8L399 399.8v.1l-597.7-39.2c-1.7 26.5-1.7 52.7-.1 78.5L399 400.1v.1l-587.6 116.9c5.1 25.9 11.9 51.2 20.3 75.8l567.4-192.6v.1l-537.3 265c11.6 23.5 24.8 46.2 39.3 67.9l498.1-332.8s0 .1.1.1l-450.4 395c17.3 19.7 35.8 38.2 55.5 55.5l395-450.4s.1 0 .1.1L66.6 899c21.7 14.5 44.4 27.6 68 39.3l265-537.4h.1L207.1 968.3c24.6 8.3 49.9 15.1 75.8 20.2L399.8 401h.1l-39.2 597.7c26.5 1.7 52.7 1.7 78.5.1L400.1 401h.1l116.9 587.6c25.9-5.1 51.2-11.9 75.8-20.3L400.3 400.9h.1l265 537.3c23.5-11.6 46.2-24.8 67.9-39.3L400.5 400.8s.1 0 .1-.1l395 450.4c19.7-17.3 38.2-35.8 55.5-55.5l-450.4-395s0-.1.1-.1L899 733.4c14.5-21.7 27.6-44.4 39.3-68l-537.4-265v-.1l567.4 192.6c8.3-24.6 15.1-49.9 20.2-75.8L401 400.2v-.1l597.7 39.1z' fill-opacity='.8'/%3E%3C/svg%3E");
}
.radient-gradient {
  background-color: #4713cc;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 60'%3E%3Cpath fill='%234713CC' d='M0 0h11v11H0z'/%3E%3Cpath fill='%23431bce' d='M10 0h11v11H10z'/%3E%3Cpath fill='%233e22d1' d='M0 10h11v11H0z'/%3E%3Cpath fill='%233928d3' d='M20 0h11v11H20z'/%3E%3Cpath fill='%23342dd5' d='M10 10h11v11H10z'/%3E%3Cpath fill='%232e31d7' d='M0 20h11v11H0z'/%3E%3Cpath fill='%232735d9' d='M30 0h11v11H30z'/%3E%3Cpath fill='%231f39db' d='M20 10h11v11H20z'/%3E%3Cpath fill='%23153ddc' d='M10 20h11v11H10z'/%3E%3Cpath fill='%230441de' d='M0 30h11v11H0z'/%3E%3Cpath fill='%230044e0' d='M40 0h11v11H40z'/%3E%3Cpath fill='%230048e1' d='M30 10h11v11H30z'/%3E%3Cpath fill='%23004be3' d='M20 20h11v11H20z'/%3E%3Cpath fill='%23004ee4' d='M10 30h11v11H10z'/%3E%3Cpath fill='%230051e5' d='M0 40h11v11H0z'/%3E%3Cpath fill='%230054e7' d='M50 0h11v11H50z'/%3E%3Cpath fill='%230057e8' d='M40 10h11v11H40z'/%3E%3Cpath fill='%23005ae9' d='M30 20h11v11H30z'/%3E%3Cpath fill='%23005dea' d='M20 30h11v11H20z'/%3E%3Cpath fill='%23005feb' d='M10 40h11v11H10z'/%3E%3Cpath fill='%230062ec' d='M0 50h11v11H0z'/%3E%3Cpath fill='%230065ed' d='M60 0h11v11H60z'/%3E%3Cpath fill='%230067ee' d='M50 10h11v11H50z'/%3E%3Cpath fill='%23006aee' d='M40 20h11v11H40z'/%3E%3Cpath fill='%23006def' d='M30 30h11v11H30z'/%3E%3Cpath fill='%23006ff0' d='M20 40h11v11H20z'/%3E%3Cpath fill='%230072f0' d='M10 50h11v11H10z'/%3E%3Cpath fill='%230074f1' d='M70 0h11v11H70z'/%3E%3Cpath fill='%230076f1' d='M60 10h11v11H60z'/%3E%3Cpath fill='%230079f2' d='M50 20h11v11H50z'/%3E%3Cpath fill='%23007bf2' d='M40 30h11v11H40z'/%3E%3Cpath fill='%23007df2' d='M30 40h11v11H30z'/%3E%3Cpath fill='%230080f3' d='M20 50h11v11H20z'/%3E%3Cpath fill='%230082f3' d='M80 0h11v11H80z'/%3E%3Cpath fill='%230084f3' d='M70 10h11v11H70z'/%3E%3Cpath fill='%230087f3' d='M60 20h11v11H60z'/%3E%3Cpath fill='%230089f3' d='M50 30h11v11H50z'/%3E%3Cpath fill='%23008bf3' d='M40 40h11v11H40z'/%3E%3Cpath fill='%23008df3' d='M30 50h11v11H30z'/%3E%3Cpath fill='%23008ff3' d='M90 0h11v11H90z'/%3E%3Cpath fill='%230092f3' d='M80 10h11v11H80z'/%3E%3Cpath fill='%230094f3' d='M70 20h11v11H70z'/%3E%3Cpath fill='%230096f3' d='M60 30h11v11H60z'/%3E%3Cpath fill='%230098f3' d='M50 40h11v11H50z'/%3E%3Cpath fill='%23009af3' d='M40 50h11v11H40z'/%3E%3Cpath fill='%23009cf2' d='M90 10h11v11H90z'/%3E%3Cpath fill='%23009ef2' d='M80 20h11v11H80z'/%3E%3Cpath fill='%2300a0f2' d='M70 30h11v11H70z'/%3E%3Cpath fill='%2300a2f2' d='M60 40h11v11H60z'/%3E%3Cpath fill='%2300a4f1' d='M50 50h11v11H50z'/%3E%3Cpath fill='%2300a6f1' d='M90 20h11v11H90z'/%3E%3Cpath fill='%2313a8f1' d='M80 30h11v11H80z'/%3E%3Cpath fill='%2320aaf0' d='M70 40h11v11H70z'/%3E%3Cpath fill='%232aacf0' d='M60 50h11v11H60z'/%3E%3Cpath fill='%2333aef0' d='M90 30h11v11H90z'/%3E%3Cpath fill='%233ab0ef' d='M80 40h11v11H80z'/%3E%3Cpath fill='%2341b2ef' d='M70 50h11v11H70z'/%3E%3Cpath fill='%2347b4ef' d='M90 40h11v11H90z'/%3E%3Cpath fill='%234db6ee' d='M80 50h11v11H80z'/%3E%3Cpath fill='%2353B8EE' d='M90 50h11v11H90z'/%3E%3C/svg%3E");
  background-attachment: fixed;
  background-size: cover;
}
.countdown-content {
  display: flex;
  margin-top: 0.8em;
  justify-content: center;
  align-items: center;
}
.countdown-content span {
  align-self: start;
  margin-left: 0.5em;
  margin-right: 0.5em;
}
.countdown-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.countdown {
  padding: 1em;
}
.color-block-dropdown {
  height: 2.475rem;
  width: 2.45rem;
  border-radius: 0;
  cursor: pointer;
}
.color-dropdown-menu {
  background-color: #fff;
  border-radius: 8px !important;
}
.new-domain-modal {
  background-color: #fff;
  width: calc(100vw - 400px);
  /* height: calc(100vh - 20px); */
  overflow-y: auto;
  border: 1px solid #df633c;
}
.header {
  left: 1px;
  right: 1px;
  top: 1px;
}
.preview {
  flex-basis: 50%;
  position: sticky;
  top: 70px;
  height: 100vh;
}
.designer {
  flex-basis: 50%;
}
.background-pattern {
  width: 100%;
  display: flex;
  justify-content: center;
  align-content: center;
  border: 1px dashed #dee2e6;
}
.new-domain-modal {
  background-color: #fff;
  width: 60vw;
  overflow-y: auto;
  border: 1px solid #df633c;
}
.header {
  left: 1px;
  right: 1px;
  top: 1px;
}
.delete-modal {
  background-color: #fff;
  width: 550px;
  border: 1px solid #df633c;
}
.preview {
  flex-basis: 50%;
  position: sticky;
  top: 30px;
}
.add-links {
  flex-basis: 50%;
}
.cta {
  cursor: pointer;
  background-color: #f8f9fa;
}
.cta:hover {
  color: #df633c;
  background-color: #fffbf9;
}
.edit-content {
  flex-basis: 80%;
}
.new-domain-modal {
  background-color: #fff;
  width: calc(100vw - 400px);
  /* height: calc(100vh - 20px); */
  overflow-y: auto;
  border: 1px solid #df633c;
}
.header {
  left: 1px;
  right: 1px;
  top: 1px;
}
.delete-modal {
  background-color: #fff;
  width: 550px;
  border: 1px solid #df633c;
}
.new-domain-modal {
  background-color: #fff;
  width: calc(100vw - 400px);
  /* height: calc(100vh - 20px); */
  overflow-y: auto;
  border: 1px solid #df633c;
}
.header {
  left: 1px;
  right: 1px;
  top: 1px;
}
.delete-modal {
  background-color: #fff;
  width: 550px;
  border: 1px solid #df633c;
}
.progrss-bar {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: 10;
  background-color: rgba(0, 0, 255, 0.1);
}
.new-domain-modal {
  background-color: #fff;
  width: calc(100vw - 400px);
  /* height: calc(100vh - 20px); */
  overflow-y: auto;
  border: 1px solid #df633c;
}
.header {
  left: 1px;
  right: 1px;
  top: 1px;
}
.delete-modal {
  background-color: #fff;
  width: 550px;
  border: 1px solid #df633c;
}
.progrss-bar {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: 10;
  background-color: rgba(0, 0, 255, 0.1);
}
.new-domain-modal {
  background-color: #fff;
  width: calc(100vw - 800px);
  overflow-y: auto;
  border: 1px solid #df633c;
}
.header {
  left: 1px;
  right: 1px;
  top: 1px;
}
.new-domain-modal {
  background-color: #fff;
  width: calc(100vw - 400px);
  /* height: calc(100vh - 20px); */
  overflow-y: auto;
  border: 1px solid #df633c;
}
.header {
  left: 1px;
  right: 1px;
  top: 1px;
}
.delete-modal {
  background-color: #fff;
  width: 550px;
  border: 1px solid #df633c;
}
.progrss-bar {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: 10;
  background-color: rgba(0, 0, 255, 0.1);
}
.menu-option:hover {
  cursor: pointer;
  background-color: #f3f3f3;
}
.dr-menu {
  border-radius: 0;
  width: 200px;
  margin-left: -45px;
  border: 1px solid #df633c;
}
.backdrop {
  position: absolute;
  color: #ececec;
  right: -25px;
  bottom: 20px;
}
.new-domain-modal {
  background-color: #fff;
  width: 550px;
  border: 1px solid #df633c;
}
.intouch-box {
  border: 1px solid #df633c;
  background-color: #fffbf9;
}
.facebook {
  color: #fff;
  background-color: #0d6be3;
}
.twitter {
  background-color: #1da1f2;
  color: #fff;
}
.tab-headers {
  border-bottom: 2px solid transparent;
  display: flex;
}
.tab-headers p {
  color: #c5c5c5;
  margin-bottom: -2px;
  padding: 8px 10px;
  border-bottom: 2px solid transparent;
  transition: 0.5s;
}
.tab-headers p.active {
  color: #df633c !important;
  border-bottom: 2px solid #df633c;
}
.tabs-container {
  width: 100%;
}
.new-domain-modal,
.new-domain-modal {
  background-color: #fff;
  width: 550px;
  border: 1px solid #df633c;
}
.tab-content {
  overflow-y: auto;
}

.backdrop {
  position: absolute;
  color: #ececec;
  right: -20px;
  bottom: 20px;
}
.backdrop,
.backdrop {
  position: absolute;
  color: #ececec;
  right: -25px;
  bottom: 20px;
}
.tab-content {
  overflow-y: auto;
}
.create-modal {
  background-color: #fff;
  width: 550px;
  overflow-y: auto;
  border: 1px solid #df633c;
}
.dr-menu {
  border-radius: 0;
  width: 200px;
  margin-left: -45px;
  border: 1px solid #df633c;
}
.new-domain-modal {
  background-color: #fff;
  width: 550px;
  border: 1px solid #df633c;
}
.hanging {
  position: absolute;
  right: 18px;
  top: 18px;
}
.n-card {
  transition: all 0.1s ease;
}
.n-card:hover {
  margin-top: -4px;
  border: 1px solid #df633c !important;
  cursor: pointer;
  background-color: #fffbf9 !important;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.new-campaign {
  transition: all 0.08s ease-in;
}
.new-campaign:hover {
  background-color: #df633c;
  color: #fff;
  cursor: pointer;
}
.tools-background {
  background: linear-gradient(
    180deg,
    transparent,
    rgba(0, 0, 0, 0.2),
    rgba(0, 0, 0, 0.3),
    rgba(0, 0, 0, 0.4),
    rgba(0, 0, 0, 0.8),
    #000,
    #000,
    #000,
    #000
  );
}
.scratch {
  height: 450px;
  cursor: pointer;
}
.backdrop {
  position: absolute;
  color: #ececec;
  top: 20px;
}
.actions:hover {
  margin-top: -4px;
  border: 1px solid #df633c !important;
  transition: all 0.3s ease;
  cursor: pointer;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  background-color: #fffbf9;
}
.new-domain-modal {
  background-color: #fff;
  width: calc(100vw - 400px);
  /* height: calc(100vh - 20px); */
  overflow-y: auto;
  border: 1px solid #df633c;
}
.header {
  left: 1px;
  right: 1px;
  top: 1px;
}
.delete-modal {
  background-color: #fff;
  width: 550px;
  border: 1px solid #df633c;
}
